﻿ /*
Site Colors
Links: #0071bc/#205493/#4c2c92
Blue:  #2151a3
Green: #5c8e09
Purple:#623182
Black: #343434
Red:   #be1e2d

Dark Blue: #0D5A86
Light Blue: #86390d

*/
#s4-workspace {
	min-width:375px !important;
}
h1, h2, h3, h4, h5, h6 {
	font-family:"Calibri", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
	}
.soi-pagetitle h1 {
	font-size:1.8em;
	margin-top:0px;
}
.ms-rtestate-field h2 {
	color:#0D5A86;
}
.soi-content h2, .ms-rtestate-field h2, .ms-webpart-titleText.ms-webpart-titleText, .ms-webpart-titleText > a {
	font-family:"Calibri", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
	color:#0D5A86;
	font-size:30px;
}
.soi-page a {
  color: #0071bc;
  text-decoration: none; }
  .soi-page a:hover, .soi-page a:active {
    color: #205493;
    text-decoration: underline; }
  .soi-page a:visited {
    color: #4c2c92; }
  .soi-page a:focus {
    box-shadow: 0 0 3px #3e94cf, 0 0 7px #3e94cf;
    outline: 0; }

.soi-page .soi-footer a, .soi-page .soi-page-breadcrumb a {
  xcolor: #d6d7d9;
  color: white; }
  .soi-page .soi-footer a:hover, .soi-page .soi-footer a:active,
  .soi-page .soi-page-breadcrumb a:hover, .soi-page .soi-page-breadcrumb a:active {
    color: #ffffff; }
  .soi-page .soi-footer a:visited, .soi-page .soi-page-breadcrumb a:visited {
    color: #ffffff; }
    
.soi-page .soi-page-breadcrumb a { 
  xcolor: #000;
  color: white; }
  .soi-page .soi-page-breadcrumb a:hover, .soi-page .soi-page-breadcrumb a:active {
    xcolor: #000;
    color: white; }
  .soi-page .soi-page-breadcrumb a:visited {
    xcolor: #000;
    color: white; }

.soi-page .navbar li.static > a {
  color: #ffffff;
  text-decoration: none; }
  .soi-page .navbar li.static > a:hover, .soi-page .navbar li.static > a:active {
    color: #ffffff;
    text-decoration: underline; }
  .soi-page .navbar li.static > a:visited {
    color: #ffffff; }
  .soi-page .navbar li.static > a:focus {
    box-shadow: 0 0 3px #3e94cf, 0 0 7px #3e94cf;
    outline: 0; }


.soi-pagetitle {
	xbackground-color:#fff200; /*205493;/*212b7d 447eb8*/
	background-color: #86350d;
	xcolor:#000; /*#0D5A86#232228*/
	color: white;
	border-top: 0px #be1e2d solid;/*5d8e0a */	
	background-image: url('Images/binding-dark.png');
}
.navbar {
	margin-bottom:0px;
	border-bottom: 0px black solid;
	border-radius:0px;
	background-color: #0D5A86;
}
.navbar-brand {
	height:84px;
}
.ms-srch-sbLarge-fullWidth {
	width:auto;
}
.soi-content {
	padding-top:20px;
}
div.goog-te-gadget {
    color: #fff !important;
}
a.goog-logo-link {
    color: #fff !important;
}
.goog-te-combo {
    color: #444 !important;
}
.goog-logo-link img {
    filter: brightness(1.2);
}
/* ===================================================================================
   Local navigation
   =================================================================================== */

.s4-ql UL.root > LI > .menu-item, .soi-content .ms-quickLaunch h2
{
	background-color:#0D5A86;
	text-transform:uppercase;
	font-weight:normal;
	color:#fff;
	font-size:1em;	
}

.s4-ql ul.root ul > li > a, a.soi-bullet, .soi-content .ms-quickLaunch li .item a
{
	color:#303636;
	padding-left:20px;
	background-repeat:no-repeat;
	background-position:5px 10px;
}
.s4-ql ul.root ul > li > a.selected {
	padding-left:20px !important;
	color: white;
}
.s4-ql ul.root ul > li > a:hover
{
	xbackground-color:#fff200;
	background-color: #86350d;
	color: white;
}
.s4-ql A.selected
{
	xbackground-color:#fff200;
	background-color: #86350d;
	color: white;
	background-image:none;

}
.s4-ql li.static, .soi-content .ms-quickLaunch li .item {
	background-color:#dce4ef;
}
.soi-content .ms-quickLaunch h2 {
	padding:10px 20px 10px 10px;
	margin:0px;
}
.soi-content .ms-quickLaunch .dfwp-column {
	padding-left:0px;
	float:none;
}
.soi-content .ms-quickLaunch .ms-webpart-chrome-title {
	margin-bottom:0px;
}
.soi-content .ms-quickLaunch .ms-webpart-chrome-title .js-webpart-titleCell {
	display:block;
}
/* ===================================================================================
   /END Local navigation
   =================================================================================== */

.soi-footer, .soi-footer h3 {
	color:white;	
}
.soi-footer-agency {
	background-color:#343434;
}
.soi-footer-state {
	border-top: 1px #212121 solid;
	background-color:#2f2f2f;
}
/* ===================================================================================
   Home Page
   =================================================================================== */
.soi-band-1 {
	background-color:#C0D2E5;
	/*height:950px;*/
	height: 750px;
	background-image: url('Images/FrontPagecoverphoto.jpg');
	background-repeat:no-repeat;
	background-position:center top;
	background-attachment:scroll;	
	background-size:cover;
	position:relative;
	margin-right:auto;
	margin-left:auto;
	max-width:2200px;
	text-align:center;

}
x.hero-image {
  background-image: url("photographer.jpg"); /* The image used */
  background-color: #cccccc; /* Used if the image is unavailable */
  height: 500px; /* You must set a specified height */
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover; /* Resize the background image to cover the entire container */
}
x.soi-band-1 {
	background: #dfdfdf url('Images/skeletal-weave.png') repeat center center;
	xheight:460px;
	padding-top:20px;
	padding-bottom:20px;
	
}
x.soi-band-1 .soi-page-title {
	background-color:#212b7d;
}
x.soi-band-1 h1 {
	text-align:center;
	color:white;
	
}
.soi-band-3 {
	background: #dfdfdf url('Images/skeletal-weave.png') repeat center center;
	padding-top:20px;
	padding-bottom:20px;
}
x.soi-band-4 {
	padding-top:20px;
	background: #dfdfdf url('Images/skeletal-weave.png') repeat center center;
	padding-top:20px;
	padding-bottom:20px;
}
.soi-band-2 h2, .soi-band-2 .ms-rtestate-field h2, .soi-band-2 .ms-webpart-titleText.ms-webpart-titleText,
.soi-band-3 h2, .soi-band-3 .ms-rtestate-field h2, .soi-band-3 .ms-webpart-titleText.ms-webpart-titleText,
.soi-band-4 h2, .soi-band-4 .ms-rtestate-field h2, .soi-band-4 .ms-webpart-titleText.ms-webpart-titleText {
	text-align:center !important;
	font-size:3em;
	color:black;	
}

x.soi-band-4 h2.ms-webpart-titleText {
	color:#0D5A86;
	font-size:3em;
	font-weight:bold;
}
x.soi-band-4 {
	background-color: #FEB729;
}
.soi-content h2, .ms-rtestate-field h2, .ms-webpart-titleText.ms-webpart-titleText, .ms-webpart-titleText > a {}

.soi-band-5 h2, .soi-band-5 .ms-rtestate-field h2, .soi-band-5 .ms-webpart-titleText.ms-webpart-titleText {
	font-size:3em;
	color:black;
}
.gov-data {
	color:#3D5975;
	font-size:1.4em;
	font-weight:bold;
}
.gov-data-value {
	color:white;
	font-size:3em;
	text-align:center;
}
.gov-data-label {
	text-align:center;
}
.soi-band-3 img.media-object, .soi-band-4 img.media-object {
	width:48px;
}

x.soi-band-6 {
	/*background-color:#F7F7F7;*/
	background-color:#0D5A86;
}

x.soi-band-6a {
	border: solid 20px #0D5A86;
	background-color: white;
}
x.soi-band-6b {
	border: solid 20px #0D5A86;
	background-color: white;
}
x.soi-band-6c {
	border: solid 20px #0D5A86;
	background-color: white;
}

.slider {
	padding: 10px;
}
.soi-gov-qoute {
    font-style: italic;
    color: #323232;
    position: absolute;
    text-shadow: none;
    vertical-align: middle;
    right: 8%;
    background-color: rgba(255,255,255,.7);
    padding: 5px;
    top: 10px;
    left: 8%;
}

.soi-advert {
    position: absolute;
    text-shadow: none;
    vertical-align: middle;
    right: 8%;
    width: 30%;
    background-color: rgba(255,233,127,.85);
    padding: 5px;
    bottom: 10px;
    left: 8%;
}

.soi-advert p {
   xfont-style: italic;
    color: #323232;
}

.soi-advert .thumbnail {
	border: none;
	background-color: transparent;
}
.soi-advert media:focus {
border: thin #529CDB solid;
}
.soi-gov-qoute blockquote {
	font-size:1em;
	color:white;
	border-left-width:0px;
}
div.SOINewsFeeds li.wpnewsitem {
	padding-bottom: 10px;
}
.soi-band-1 .carousel-description {
    display: none;
    font-style: italic;
    color: #323232;
    position: absolute;
    text-shadow: none;
    vertical-align: middle;
    right: 8%;
    top: 92px;
    background-color: rgba(255,255,255,.7);
    padding: 5px;
}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* ===================================================================================
   Search Control
   =================================================================================== */
.ms-srch-sbLarge > input {
	height:50px;
}
.ms-srch-sbLarge > .ms-srch-sb-searchLink {
	margin-top:8px;
	margin-bottom:8px;
}
.soi-search-control {
	display:inline-block;
	padding:20px;
	text-align:left;
}
.soi-search-label {
	font-size:2.5em;
	font-style:italic;
	color:white;
	text-shadow:2px 2px #000;
	display:block;
	text-align:left;
}
.soi-srch-sbLarge-fullWidth {
	width:456px;
}
.ms-srch-item-preview {
	max-height:100px;
}
.ms-srch-ellipsis {
	white-space:normal;
}
.soi-search-container {
	margin-top:10px;
}
.soi-search-control {
	background-color:transparent;
}
.ms-srch-sb {
	background-color:white;
}
/* ===================================================================================
   /end Home Page
   =================================================================================== */

.soi-product-cost {
	font-size:40px;
	color:#cd481f;
}
.link-item a {
	display:block;
}

.soi-videolisting-line1 {
    font-size: 1.2em;
}
.soi-list-blog, .soi-videolisting-row {
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px #5c8e09 solid;
}
/* ===================================================================================
   Event Rollup styles
   =================================================================================== */
.xslCal .left{width:82px; float:left;}
.xslCal .right span{display:block;}
.xslCal .day{font-size:30px; width:78px; display:block; line-height:35px; text-align:center; background-color:#eaeaf3;}
.xslCal .title{color:#369; display:block; padding-top:3px;}

div.soi-calIcon .soi-calMonth{
	text-transform:uppercase; 
	font-size:.8em; 
	text-align:center; 
	background-color:#eaeaf3;
	padding:3px 5px 3px 5px; 
	width:68px; 
	display:block; 	
}
div.soi-calIcon .soi-calDay{
	font-size:30px; 
	width:78px; 
	display:block; 
	line-height:35px; 
	text-align:center; 
	background-color:#eaeaf3;
}
div.soi-calIcon .soi-calYear{
	text-transform:uppercase; 
	font-size:.8em; 
	text-align:center; 
	background:#5c8e09; 
	color:#fff; 
	padding:3px 5px 3px 5px; 
	width:68px; 
	display:block; 	
}
/*----------------------------------------------   
  Read More/Less
-----------------------------------------------  */
.read-more-state {
  display: none;
}
.read-more-target {
  opacity: 0;
  max-height: 0;
  font-size: 0;
  transition: .25s ease;
}
.read-more-state:checked ~ .read-more-wrap .read-more-target {
  opacity: 1;
  font-size: inherit;
  max-height: 999em;
}
.read-more-state ~ .read-more-trigger:before {
  content: 'Show more';
}
.read-more-state:checked ~ .read-more-trigger:before {
  content: 'Show less';
}
.read-more-trigger {
  cursor: pointer;
  display: inline-block;
  padding: 0 .5em;
  color: #666;
  font-size: .9em;
  line-height: 2;
  border: 1px solid #ddd;
  border-radius: .25em;
}
h3.soi-social-heading {
	display:inline-block;
	margin: 0px;
}
.soi-social-links {
	display:inline-block;
}
.soi-gov-print {
	padding-top:15px;
}
.carousel {
	background-color:white;
	padding:30px;
	margin-top:30px;
	xheight:250px;
	/*border:3px solid #86390d;*/
	border:3px solid white;
}
.left.carousel-control, .right.carousel-control {
	background-image:none;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    left: 15px;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    right: 15px;
}
.carousel-indicators {
	bottom:0px;
}
.carousel-indicators li {
    background-color: #7c7c7c;
    border: 1px solid #7c7c7c;
}
.carousel h3 {
	margin-top:0px;
}
.carousel-inner > .item {
    width: 100%;
}

a.soi-read-more {
    display: block;
    max-width:320px;
    padding: 10px 20px;
    margin-top:20px;
    color: #fff;
    text-decoration: none;
    font-size: 1.1rem;
    xbackground:url("images/arrowbkg.png") repeat-y right center #0D5A86;
    background-color:#0d5a86;
}
.soi-page a.soi-read-more:visited {
	color:white;
}
a.soi-read-more i {
    xbackground-color: #86390d;
    float: right;
    padding-top: 4px;
}

.soi-page .soi-priorities a {
  color: #494949;
  text-decoration: none; }
  .soi-page .soi-list-inline-4 a:hover, .soi-page .soi-list-inline-4 a:active {
    color: #494949;
    text-decoration: underline; }
  .soi-page .soi-list-inline-4 a:visited {
    color: #494949; }
.ms-dlgTitleText {
	margin-top:0px;
    margin-bottom:0px;
	line-height:1.5;
}
.ms-vh, .ms-vh2, .ms-vh-icon, .ms-vh-icon-empty, .ms-vh2-nofilter, .ms-vh2-nofilter-notextalign, .ms-vh2-nofilter-perm, .ms-vhImage, .ms-vh2-nograd, .ms-vh3-nograd, .ms-vh2-nograd-icon, .ms-vh2-nofilter-icon, .ms-ph {
    font-weight: bold;
    font-size: 1em;
    color: #777;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
    white-space: nowrap;
}
.ms-srch-item-summaryPreview {
    width: 100%;
    float: none;
}

.resultpanel {
	background-color: #b6e677;
	color: black;
	padding: 10px;
}

.taxesoutput {
	font-size:2.7em;
	font-weight:bold;
}
.disclaimer {
	font-size:.85em;
}
.debugpanel {
	display:none;
}
@media screen and (min-width:768px){
	.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
	    width: 20px;
	    height: 20px;
	    margin-top: -10px;
	    font-size: 20px;
	}
	.soi-advert {
		width: 40%;
	}
}
@media (min-width: 768px) {
    .ms-srch-sbLarge-fullWidth {
        width: 568px;
    }
}

@media (max-width: 768px) {
	.soi-advert {
		width: 82%;
	}

	.navbar-toggle .icon-bar {
		background-color: white;
		border-color: clear;
	}
	
	.navbar-toggle:hover, .navbar-toggle:active, .navbar-toggle:focus {
		border-color: white;
	}
	
	.ms-core-listMenu-horizontalBox {
		width:100%
	}
	
	#topnavbar li.static > .menu-item {
	
		xbackground-color: #9f280e;
		color: #fff;
		font-weight: 600;
		padding-left: 20px;
		xborder-bottom: 1px dotted #e2e2e2;
	}
	
	#topnavbar ul.dynamic {
		display:block;
	}
	#topnavbar ul.dynamic > li {
		border-top: none;
	}
	#topnavbar li.dynamic .menu-item{
		xborder-bottom: 1px dotted #e2e2e2;
	}
	ul.dynamic {
		background: #f5f5f5;
		border: 0px;
	}
	#topnavbar li.static > .menu-item,
	.static.dynamic-children.menu-item.ms-core-listMenu-item.ms-displayInline.ms-navedit-linkNode,
	.additional-background.ms-navedit-flyoutArrow.dynamic-children {
		xbackground-color: #9f280e;
		color: #fff;
		font-weight: 600;
	}
	
}
@media (min-width: 992px) {
    h2.soi-currentfocus-heading {
	    font-size:3.5em;
    }
	.navbar-nav {
		padding-top:20px;
	}
    x.soi-band-1 {
		background-position-x:-280px;
	}
	.soi-gov-qoute {
	    padding: 10px 10px 10px 10px;
	    margin-top:475px;
	}
	.soi-gov-qoute blockquote {
		font-size:1.2em;
	}

}
@media (min-width: 1200px) {
    x.soi-band-1 {
		background-position-x:-280px;
	}
}
@media (min-width: 1500px) {
    .soi-currentfocus .thumbnail {
	    min-height:470px;
    }
    x.soi-band-1 {
		background-position-x:-100px;
	}
}
@media (min-width: 1700px) {
    .soi-currentfocus .thumbnail {
	    min-height:470px;
    }
    x.soi-band-1 {
		background-position-x:0px;
	}
}
